How to install libvmdk-dev on Debian 9 (Stretch)